package day22

import (
	"testing"

	"github.com/stretchr/testify/require"
)

func TestPart1(t *testing.T) {
	r := Part1("1")
	require.Equal(t, 8685429, r)
}

func TestPart2(t *testing.T) {
	r := Part2(`1
2
3
2024`)
	require.Equal(t, 23, r)
}
